> ## Documentation Index
> Fetch the complete documentation index at: https://docs.windermere.com/llms.txt
> Use this file to discover all available pages before exploring further.

# company



## OpenAPI

````yaml /windermereapi(1).json get /companies/{moxi_works_company_id}
openapi: 3.0.1
info:
  title: WindermereAPI
  description: ''
  version: '1.0'
servers:
  - url: https://api.windermere.com/v1/api
security:
  - apiKeyHeader: []
  - apiKeyQuery: []
paths:
  /companies/{moxi_works_company_id}:
    get:
      tags:
        - Endpoints
        - Company
      summary: company
      operationId: company
      parameters:
        - name: moxi_works_company_id
          in: path
          description: >-
            A valid MoxiWorks Company ID. You can pass either the alphanumeric
            key (similar to the company name in most cases) or the numeric
            identifier (numeric_id in the company response).
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/company'
              example:
                moxi_works_company_id: string
                name: string
                numeric_id: string
                client_company_id: string
                public_partner_attrs:
                  is_nrt: true
components:
  schemas:
    company:
      type: object
      properties:
        moxi_works_company_id:
          type: string
        name:
          type: string
        numeric_id:
          type: string
        client_company_id:
          type: string
        public_partner_attrs:
          type: object
          properties:
            is_nrt:
              type: boolean
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      name: x-api-key
      in: header
    apiKeyQuery:
      type: apiKey
      name: api-key
      in: query

````